ul,li{
 list-style-type: none;}
#logo {
padding:0;}
.mainWraper-box {
 background: #efefef;
 padding-top: 30px;}
.top_warp{
 width: 100%;
min-width:1200px;
 height:40px;
 background: #333;
 border-bottom: 1px solid #0e0e0e;}
.top{
 width: 1170px;
 height:40px;
 margin: 0 auto;}
.top_l{
 width: 430px;
 height:40px;
 line-height:40px;
 color: #d3d1d1;
 float: left;}
.top_c{
 width: 310px;
 height:40px;
 line-height:40px;
 color: #d3d1d1;
 float: left;}
.top_r{
 width: 280px;
 height:40px;
 line-height:40px;
 color: #d3d1d1;
 float: right;}
#nav {
    height: 55px;
    line-height: 55px;
    padding: 0;
    margin: 0 auto;
    width: 1200px;}
#footerWraper {
    margin-top: 0px!important;
    background: #f4f4f4;}
        .nav a.on{
        color:#efefef;}
.nav {
                height: 55px;


                width: 1200px;}
              
            .nav li {
                float: left;
                    padding: 0 30px;                position: relative;}
              
            .nav li a {
                display: block;
                height: 55px;
                font-size:18px;
                text-align: center;
                line-height: 55px;
               
    color:#fff;}
              
            .subNav {
                position: absolute;
                top: 55px;
                left: -20px;
           width:120px;     
                height: 0;
                display: none;}
            .subNav li{
                height: 30px;
                line-height: 30px;
float:none;}  
            .subNav li a {
                background: #900a22;
                height: 30px;
                line-height: 30px;   
width: 120px!important;}
              
            .subNav li a:hover {
                background: #830a22;}
            /*这是 css 样式*/
            .lis:hover>.subNav{
                z-index: 10;
                    display: block;}
        
.flexslider li{}
.titlestyle189888{ font-size: 9pt; text-decoration: none; height: 35px; font-weight: bold; color: #222222; line-height: 35px ;}
.summarystyle189888{ line-height: 150%; color: #222222; font-size: 9pt ;}

.newsWrap {
    margin-bottom: 10px;
    padding-top: 0px;}
.div_ztyw_ul {
    height: 459px;
    background: #fff;}

.div_ztyw_ul li{
width:50%;
float:left;
margin:10px 0 0 0;}
.div_ztyw_ul li img{
display:block;
margin:0 auto;}
.div_ztyw_ul li p{
text-align:center;
line-height:25px;
font-size:14px;}

.div_ztyw_ul li img {
    display: block;
    margin: 0 auto;
    width: 50px;}

.div_ztyw_ul li.li-7 img,
.div_ztyw_ul li.li-8 img
 {

    width: 100px;}
.rowLink .links-box1 {
width:1200px;}
.yqlj li{

height:35px;
line-height:35px;
float:left;
padding:5px 15px;}

.yqlj li a{
font-size:14px;
color:#000;}
.copyrights{
    padding: 5px 0 0 0;
background:none;
height: 80px;}
.copyrights p {

    line-height: 35px;}
#footerWraper {
    margin-top: 0px!important;}
